Subject: Re: [P2PSIP] RELOAD interop in North America

From: Marc Petit-Huguenin <[email-masked]>
Date: Fri, 11 May 2012 09:15:01 -0700

So far, there is not enough participants to organize a RELOAD interop in North
America at the end of this year.  If I cannot find before the end of this
month more implementers willing to attend this event then we'll cancel it and
focus on the interop in Berlin in July 2013.

Thanks.

On 04/20/2012 06:26 AM, Marc Petit-Huguenin wrote:
> I am thinking of organizing another RELOAD Interop Testing event at the end
> of this year in North America.  I have an eventual sponsor that could
> provide the place and connectivity in Las Vegas NV, but before going
> further in the discussions, I need to have a idea of the potential
> participation.
> 
> So if you are interested in participating in this event, please send me a 
> direct email.
> 
> Thanks.
> 

- -- 
Marc Petit-Huguenin
Personal email: [email-masked]
Professional email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org